p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 15px;
	padding-right:10px;
	padding-left:8px;
	}
td {
font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;

	color: #000000;

}
.topnav {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}
.topnav a{
	color: #eeeebb;
	text-decoration:none;
	font-weight: bold;
	}
a:hover{
	text-decoration:underline;
}
a{
	color: #181648;
	text-decoration:none;

}
.footer {
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
}
.footer a{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
	}

H1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #172543;
		padding-left:8px;
			padding-right:8px;

	}
	H2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #61C1C0;
		padding-left:8px;
		padding-right:8px;
			}

H3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #172543;
		padding-left:8px;
			padding-right:8px;

	}
.banner{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color: #FFFFFF;

	}
#flashContent{ width:954px; height:300px;}




#reviews{
	display:block;
	float:left;
	padding:7px 15px;
	width:500px;
	background:#f5f5f5;
	border:solid 1px #eaeaea;
	margin-bottom:10px;
	}
	
	#reviews:hover{
			border:solid 1px #e0e0e0;
	-moz-box-shadow: 0px 0px 7px #CCC;
-webkit-box-shadow: 0px 0px 7px #CCC;
box-shadow: 0px 0px 7px #CCC;
	
	}
.right_name{
	display:block;
	float:right;
	font-style:italic;
	}